let statusTypes_StatusTypes = /*#__PURE__*/ function(StatusTypes) {
    StatusTypes["INFO"] = "info";
    StatusTypes["WARNING"] = "warning";
    StatusTypes["ERROR"] = "error";
    StatusTypes["SUCCESS"] = "success";
    StatusTypes["DEFAULT"] = "default";
    StatusTypes["NONE"] = "none";
    return StatusTypes;
}({});
export { statusTypes_StatusTypes as StatusTypes };
